# scroll-down(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

scroll-down - Move the window down (scrolling)
scroll-up - Move the window up (scrolling)

## SYNOPSIS

n scroll-down (C-n)
n scroll-up (C-p)

## DESCRIPTION

scroll-down moves the window in the current buffer down by n lines, the default when n is omitted is 1 windows worth of lines i.e. a next page operation. A negative value of n causes the window to move up.

scroll-up moves the window in the current buffer up by n lines, default when n is omitted is 1 windows worth of lines, i.e. a previous page operation. A negative value of n causes the window to move down.

## SEE ALSO

scroll-left(2), scroll-right(2), $window-y-scroll(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>